set PATH=C:\notes\jvm\bin;./;D:\ljett_pers\Dev\DBJett\classes

set CLASSPATH=C:\notes\jvm\bin;./;D:\ljett_pers\Dev\DBJett\classes\classes12.zip

java -classpath D:\ljett_pers\Dev\DBJett\classes\classes12.zip;DBJett.jar DBJett
